Introduction

Contenta Converter is a simple and powerful tool to convert your photos. It is simple to use because of its intuitive interface that gives you control over what you are doing. It is also powerful because you can configure important settings and automate common tasks.

In two sentences, here is how the software works: First, tell which photos you will convert. Then tell how you want them converted. That's all there is to do!

Contenta-Converter PREMIUM is a commercial software that offers many features such as RAW image formats as well as Kodak Photo-CD (PCD), PDF, PS, EPS and SVG support.

For detailed information about specific features, see the list below:
  • select the photos you will convert
  • convert from one format to another with a quality setting for lossy format
  • preserve IPTC/EXIF/XMP metadatas when converting to JPEG, JPEG2000 and TIFF.
  • reduce the size of your photos
  • share your reduced photos to your friends
  • quality preview to compare visually the quality before and after conversion
  • size preview to see instantly how much space you gain or lose after conversion
  • rename automatically using tags
  • organize into sub-folders using tags
  • develop your RAW photos using our RAW processing tool
  • apply effects to your photos
  • apply watermark to your photos
  • how to convert to PDF ?
  • how to create a photo album ?
  • how to edit the dpi resolution of your photos?
  • Load/save your configurations for future use

You might be interested in the system requirements, the installation, payment and registration procedures.

In case of problem, we are here to support you.

Thanks for evaluating our product,

Contenta Software.
http://www.contenta-converter.com
support@contenta-converter.com


System Requirements

  • Windows 8 Desktop, Windows7, Windows Vista, Windows XP
  • Mac Os X 10.5 (Leopard) or later
  • Intel Pentium, Celeron or AMD 300 MHz or higher processor
  • Designed to be accelerated by multicore processors
  • 512 MB RAM
  • 100 MB free disk space


Installation

Mac Os X

How to install ?

Download the installation program here
Run it

Accept the end-user license agreement

Click on the "Next" button

Click on the "Install" button

After successful installation, you can simply click on the "Next" button

You can choose to start the software and to display the readme file. Click on the "Close" button when you are done.
You´re done. Your software is installed!


Price, payment options and instructions

Mac Os X

Price, payment options and instructions:

Contenta-Converter PREMIUM

Buy now!

Click on the "Buy Now" link to purchase a license and then register your software.

Satisfaction guaranteed

  • 30-day money back guarantee
  • Encrypted secure order process
  • Instant delivery
  • Recoverable license


Comparison BASIC/PREMIUM

Mac Os X

Features

Feature | PREMIUM version
Read/Write common formats (JPG, JPEG 2000 (JP2, J2K), GIF, PNG, TIFF, BMP, WBMP, TARGA (TGA), PPM, PGM, PBM, XPM, ICO) |
Read less common formats (CUT, G3, DDS, IFF, JNG, KOA, MNG, PCD, PCX, RAS, SGI) |
Read RAW formats (RAW, DNG, CRW, CR2, ORF, MRW, THM, NEF, PEF, SRF, ARW, 3FR, ERF, KDC, SR2, RAF, X3F, DCR, DRF, MEF, MOS, PTX ) |
Read PSD |
Read/Write SVG |
Read/Write PostScript, EPS, PDF |
Read/Write QRP, WMF, EMF |
Read/Write MPO, JPS, PNS |
Read/Write JPF, JPX, PCT, PICT, PICT_CLIPPING |
Read/Write JPG_LARGE |
Preview quality and final file sizes |
Batch conversion |
Resize images for computer screens, web publishing, iPod, PSP |
Automatically rename to meaningful names using metadata * |
Automatically organize in meaningful subfolders using metadata * |
Practical sharing tool |
Batch RAW processing (brightness, white balance, denoising) |
Apply effects and frames. (See full list in Apply effects section.) |
Convert multipage postscript or PDF to images |
Create postscript or PDF contact sheets with configurable layout |
* metadatas are following the EXIF/IPTC/XMP open standards and are embedded in the image files.


Registration

Mac Os X

How to register ?

If you decide to buy Contenta-Converter PREMIUM (thanks!), go through the payment process and you should receive instantly a download link and your registration key.
When you have your personal code, do the following:
  • Download and install Contenta-Converter PREMIUM
  • Run it
  • Select in menu: Register->Register PREMIUM

  • Paste your email adress and personal registration key

  • Click on the button "Register"
  • You´re done. Your software is activated!


Photos selection

There are different ways to select the photos to convert. You can:
  • drag and drop them
  • select a bunch of files using a file picker using the button "Add one or many photos"
  • select all files from a particular directory using the button "Add Folder". You can also choose to add recursively all files contained in the subdirectories.
You can use the button "Remove" or the contextual menu which opens on right-click to remove files from the selection. The currently selected photo is shown in the preview. When you are ready to continue, click on the button "Next".


Photos conversion

There is only one mandatory parameter to start converting: choosing the output directory where all your converted images will be saved.

Then, you can choose one of the following output formats: JPEG, JPEG 2000, PNG, TIFF, GIF, BMP, WBMP, TARGA, PPM, PGM, PBM, XPM, ICO, SVG, PS, EPS and PDF.
  • JPEG is the most popular lossy format for sharing digital photographs on the internet also used by default by many digital cameras.
  • JPEG 2000 offers much better compression, but demands more computational resource and is generally less popular. It can be impressive to see how many pictures it is possible to backup at quite high quality on a CD or DVD.
  • PNG is a lossless image format useful for graphics and diagrams which should not suffer any compression artefacts.
  • GIF is another popular and lossless internet image format, but is limited to 256 colors.
  • TIFF is also a lossless image format popular in the world of photo editing. If you do shoot JPEGs with your camera, you should consider convert them as TIFF for edition when you plan to repeatedly save the file to avoid the lossy JPEG compression discarding information every time.
  • TARGA, BMP, WBMP, PPM, XPM are various lossless image formats that can eventually be useful depending on your needs. PGM is limited to grayscale colors while PBM to black&white.
  • ICO are used for application icons and cannot be larger than 128x128 pixels.
  • SVG is a vector image format that uses geometrical primitives such as points, lines, curves, and shapes instead of pixels to represent images.
  • PS and EPS are postscripts format. They are often used for publishing purposes.
  • PDF is the popular format developed by Adobe inc.
Additionally the following image formats are readable for conversion:
  • All RAW formats: your camera may offer the option of saving Raw files. A raw file is a digital negative, it isn't processed in-camera and so is as accurate a recording of the scene as possible. They offer maximum control for further processing and should be preserved. These files are also large and slow to open and therefore unpractical for every day viewing. A conversion is then often recommended before being able to open them with your favorite image viewer. The following file extensions are supported: RAW, DNG, CRW, CR2, ORF, MRW, THM, NEF, PEF, SRF, ARW, 3FR, ERF, KDC, SR2, RAF, X3F, DCR, DRF, MEF, MOS, PTX.
  • PSD: Adobe Photoshop
  • CUT: Dr. Halo: *.cut
  • G3: Raw Fax format CCITT G3
  • DDS: DirectDraw Surface
  • IFF: Amiga IFF
  • PCX: Zsoft Paintbrush PCX bitmap format
  • PCD: Kodak PhotoCD
  • KOA: Commodore 64 Koala format
  • SGI: Silicon graphics SGI image format
  • RAS: Sun rasterfile
  • JNG: JPEG Network Graphics
  • MNG: Multiple Network Graphics

An estimation calculates automatically the size of your converted photos.

In the case of JPEG or JPEG 2000 conversion, you can set a quality setting. At 100, the quality is maximum and the compression minimum and at 0 the quality is minimum and the compression is maximum. A trade-off of 75 is usually a decent choice when size matters.

When converting to JPEG, JPEG 2000 or TIFF, the converted images can embed EXIF/IPTC/XMP metadatas which can be found in the originals photos. If this checkbox is checked, the metadatas will be preserved. This is almost always a good thing to preserve metadatas, so if you are in doubt you can just keep it checked.

If you disactivate the checkbox "Do convert to format", then no conversion will occur. This is useful when you wish to only apply metadata or batch rename or organize your pictures without modifying the image content or format.

Press start and the software will start the job.

Once the conversion is finished, you can choose to open the folder and email the converted images or delete the originals.

More details:
  • "is Animated": it appears if the output format supports animations. Check the box it to make one animation file from your selection.
  • A slider "Quality" appears if the output format is lossy and supports various levels of quality. Lower the "quality" for smaller file sizes and raise it for preserved quality.
  • "is Transparent": it appears if the output format supports transparent backgrounds. Check it to change the background color to transparent.
  • "Unique TIFF multi-page": This format supports multi-pages. Check it to create one multi-page file from your selection.
  • "Multiple TIFF multi-page": Useful for the reduction of many multi-pages files in one single batch. Do not select if unsure. It converts from multi-page to multi-page TIFF but apply effects/reduction of the pages as stated in the interfaces.


Photos resizing

You can optionally choose to reduce or enlarge the sizes of the images to a maximum. If you activate this option, no converted photos will be larger or smaller than the width and height specified.

See the effects of reducing the maximum image size in the Size preview.


Quality preview

There is a button labeled "Quality preview" in the Image preview panel that will let you compare the quality of images before and after conversion.


File size preview

The "File size preview" is an automatically updated panel that will let you visualize how much space you save with a given conversion.


Email your converted photos

Mac Os X

Share your photos

The sharing tool is practical to send small size photos to the web. Then you can just share the link of the web page with your friends.


Rename automatically

This option makes it possible for you to rename all your photos to something better in no time.

You can either select one predefined pattern or write one yourself. Everything that you write between the characters % will be interpreted as a tag value. Everything else will be reproduced as is.

Examples:
If you write "%name%.%ext%", the %name% tag will be replaced by the original filename.
If you write "holiday%counter%.%ext%", the filenames will look like "holiday1.jpg", "holiday2.jpg", ...

There is a long list of possible tag to choose from that will take a value if the photo contains metadata about it. The possibilities are endless.

The %counter% tag has two special options.
The number of digit(s) that will be used when replacing the tag by its value. Example: Number of digit(s) = 3 implies that the filenames will look like "holiday001.jpg", "holiday002.jpg", ...
The start value indicates that the counter has to start from the specified value. The default value is 1.


Organize in subfolders automatically

This option makes it possible for you to group your photos into relevant subfolders automatically. The pattern is defined in pretty much the same way as for renaming, but the character / will stand as a directory separator to introduce a new sub-folder.

Examples:
If you write %y%, the photos will be grouped in the subfolders "2008", "2007", ...
If you write %y%%m%, the photos will be grouped in the subfolders "200810", "200709", ...

There is a long list of possible tag to choose from that will take a value if the photo contains metadata about it. The possibilities are endless.


How to create a photo album?


RAW Processing

The RAW processing panel will let you develop your digital negatives in batch. You can choose a brightness level. If it is inferior to 1, your photos will be darker and if it is superior to 1 they will be brighter.

The white balance gives a particular color temperature to your photos. It refers to the relative warmth or coolness of white light. You can choose to select the white balanced stored in your digital camera or let it be automatically optimized.

You can choose to use denoising. A stronger denoising level will have stronger effect but might remove interesting details.

For all these settings you can use the quality preview in order to check the result of your choice of parameters.

Boosting

The software offers three fully automatic algorithms for image enhancement. They are not applicable for all photos, but they may help you in certain cases when sharpness, color or contrast are lacking.
  • Boosting sharpness: Sometimes your images need a little bit of help to become really sharp. Maybe the shot was taken slightly unfocused ? Or you are reducing the resolution and losing sharpness ? This filter will completely automatically apply the right amount of sharpness to your pictures. It is not recommended to use it, if you are already satisfied with the current sharpness or if your image are quite noisy. Sharpness is boosted by the refocus algorithm. It uses an advanced Fir/Wiener algorithm that can do any sharpening with really amazing results.
  • Boosting color: Color boosting with reinforce the colors to make sure they are maximally saturated. It is recommended to use it when the flash made your photos look pale and whitened the original colors. Make sure the image has a sufficient range of colors to obtain the best results. Colors are boosted by performing a histogram equalization of the saturation. It makes your photos optimally saturated.
  • Boosting contrast: Sometimes the photos can look greyish due to poor contrast. In that case, contrast boosting will help to make the white be white and the dark be really dark. It will not work well if the photo is only too dark. Contrast is boosted by a histogram equalization of the brightness. Black will be black and white will be white and everything in between adjusted.


Apply effects

Many effects are available:
  • Color processing:
    • Lighten - makes image lighter
      • the level parameter will lighten the image more when it is bigger
    • Darken - makes image darker
      • the level parameter will darken the image more when it is smaller
    • Contrast - adjust contrast
      • the level parameter will increase contrast when it increases
    • Black&White: change your photos to black&white. Artistic touch!
    • Sepia: change your photos to sepia so that they look vintage
    • Brightness/Contrast/Gamma: tune brightness, contrast and gamma
    • Hue saturation - adjust hue and saturation
      • the hue parameter will change the dominant hue of the image
      • the saturation parameter will increase the intensity of colors in the image
    • ColorLevel
    • ColorBalance
    • AutoColorLevel
    • Colortone
    • Threshold
    • Posterize
    • Solarize
    • Boosting color: make sure your photos are maximally saturated. Can significantly improve your photos.
    • Boosting contrast: make sure the whole range of brightness from white to black is used. Can significantly improve your photos.
  • Filtering:
    • Blur: add an artistic blur
    • Improve focus: make your images sharper be refocusing the photos
    • Sharpening: reinforces the edges of your blurry images to make it sharper
    • Hot pixels denoising: denoise your image with the median filter Motionblur Radialblur Zoomblur Invert Noisy Mosaic
    • Composition:
      • Crop
      • Rotate
      • Flip
    • Avanced effects:
      • Pencil sketch
      • Oil paint
      • Emboss
      • Oldphoto
      • Glow
      • Soft portrait
      • Shift
      • Ribbon
      • Bulge
      • Twist
      • Illusion
      • Wave
      • Ripple
      • Splash
      • Softedge
      • Frames


Email your converted photos

Mac Os X

Watermark your photos


Email your converted photos

Mac Os X

Apply metadata to your photos


Email your converted photos

Mac Os X

How to convert to PDF?


Edit the dpi resolution of your photos


Load and save configuration for future use


Support

Contenta Software is a global software company headquartered in Umeå, Sweden.

The company provides high quality, affordable, and easy-to-use productivity software. We are constantly researching and creating new technologies and applications with the goal of providing our users the best multimedia solution in the industry. Our mission is to help you organize your multimedia information.

Would you like to receive more information about our products and services? Need support? Questions about the company or our website? We would like to hear from you!

Contact details:
Contenta Software
Email: support@contenta-converter.com
Website: http://www.contenta-converter.com


Email your converted photos

The email tool is practical to send small size photos to your friends and members of your family.

Configuration options available to prepare email messages.

You can specify which program you wish to use to send email. You can optionaly group the photos in a zip archive and prepare multiple messages if the total size is above a threshold.

The button "Optimize for email" will modify the conversion settings so that photos are converted to JPEG and reduced to 800x600.

Once you are ready, press the Start! button and when the conversion is finished you will be given the possibility to actually send your emails.

After conversion, click on the Email button

Sending an email


Keyboard shortcuts

Shortcut | Action
CTRL+O | Open config
CTRL+S | Save config
ESC | Quit application
ALT+A | Add photos
ALT+O | Add a whole folder
ALT+R | Add a whole folder and subfolders recursively
DEL | Remove selected photos
ALT+DEL | Clear all selection
ALT+N | Next
ALT+P | Previous
ALT+C | Convert
F1 | Help
F2 | Pay
F3 | Register
F4 | Tell your friends
F5 | Give us feedback
F6 | Check for update
F7 | About